.popup-overlay {
  position: fixed;
  inset: 0;
  background: rgba(0,0,0,0.5);
  backdrop-filter: blur(5px);
  display: none;
  align-items: center;
  justify-content: center;
  z-index: 9999;
  
}

.popup-box {
  background: #fff;
  padding: 20px;
  border-radius: 10px;
  max-width: 350px;
  width: 70%;
  text-align: center;
  box-shadow: 0 10px 30px rgba(0,0,0,0.3);
}
.order-modal-icon{
  width: 30px;
  height: 30px;
}
.order-email {
  outline: none;
  border: none;
  border-bottom: 1px solid #444;
  margin: 0px auto 30px auto;
  padding: 4px;
  border-radius: 5px;
  width: 80%;
}
#orderPopup .order-email:focus {
  border: 1px solid #444;
}



.popup-box h3 {
  color: green;
  margin-bottom: 5px;
}

.popup-box p {
  font-size: 14px;
  margin-bottom: 10px;
}

#popupPaystack {
  padding: 10px 20px;
  border: none;
  border-radius: 5px;
  background: #ffcc00;
  font-weight: bold;
  cursor: pointer;
}

